<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" id="Definitions_07wlz2y" targetNamespace="http://bpmn.io/schema/bpmn" exporter="bpmn-js (https://demo.bpmn.io)" exporterVersion="9.2.0">
  <bpmn:collaboration id="Collaboration_1fgpcdx">
    <bpmn:participant id="Participant_0l4ozjz" name="Get Wallet" processRef="Process_1dwql09" />
  </bpmn:collaboration>
  <bpmn:process id="Process_1dwql09" isExecutable="false">
    <bpmn:laneSet id="LaneSet_173a7cf">
      <bpmn:lane id="Lane_1xuvk5g" name="Holder">
        <bpmn:flowNodeRef>StartEvent_1q4gdb4</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1uahq08</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0gekg09</bpmn:flowNodeRef>
        <bpmn:childLaneSet id="LaneSet_07338fn" />
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:startEvent id="StartEvent_1q4gdb4">
      <bpmn:outgoing>Flow_09ejvt6</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:intermediateThrowEvent id="Event_1uahq08">
      <bpmn:incoming>Flow_03wzk3x</bpmn:incoming>
    </bpmn:intermediateThrowEvent>
    <bpmn:sequenceFlow id="Flow_09ejvt6" sourceRef="StartEvent_1q4gdb4" targetRef="Activity_0gekg09" />
    <bpmn:sequenceFlow id="Flow_03wzk3x" sourceRef="Activity_0gekg09" targetRef="Event_1uahq08" />
    <bpmn:task id="Activity_0gekg09" name="Install Wallet from app store / source">
      <bpmn:incoming>Flow_09ejvt6</bpmn:incoming>
      <bpmn:outgoing>Flow_03wzk3x</bpmn:outgoing>
    </bpmn:task>
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_1fgpcdx">
      <bpmndi:BPMNShape id="Participant_0l4ozjz_di" bpmnElement="Participant_0l4ozjz" isHorizontal="true">
        <dc:Bounds x="153" y="82" width="807" height="368" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_1xuvk5g_di" bpmnElement="Lane_1xuvk5g" isHorizontal="true">
        <dc:Bounds x="183" y="82" width="777" height="368" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_09ejvt6_di" bpmnElement="Flow_09ejvt6">
        <di:waypoint x="285" y="182" />
        <di:waypoint x="510" y="182" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_03wzk3x_di" bpmnElement="Flow_03wzk3x">
        <di:waypoint x="610" y="182" />
        <di:waypoint x="859" y="182" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="_BPMNShape_StartEvent_2" bpmnElement="StartEvent_1q4gdb4">
        <dc:Bounds x="249" y="164" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1uahq08_di" bpmnElement="Event_1uahq08">
        <dc:Bounds x="859" y="164" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0gekg09_di" bpmnElement="Activity_0gekg09">
        <dc:Bounds x="510" y="142" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
